Package twisted :: Package words :: Module service :: Class NotInCollectionError |
[frames | no frames]

## Class NotInCollectionError

    Exception --+
                |
            Error --+
                    |
         KeyError --+
                    |
           WordsError --+
                        |
                       NotInCollectionError

Known Subclasses:
  `NotInGroupError`, `UserNonexistantError`

Method Summary
Inherited from Exception
| `__init__(...)`
| `__getitem__(...)`
| `__str__(...)`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:49 2003 | http://epydoc.sf.net